Subject: bug#25085: 25.1; flymake, Java: Space in file path causes CFGERR

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jan 2021 21:31:31 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I tried reproducing this in Emacs 26.1 and Emacs 28, and was unable to.
>
> Are you still seeing this problem in more recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no